Package Details: gtk4-git 3.99.4.r42.g53cd499621-1

Git Clone URL: https://aur.archlinux.org/gtk4-git.git (read-only, click to copy)
Package Base: gtk4-git
Description: GObject-based multi-platform GUI toolkit (GIT Version)
Upstream URL: https://www.gtk.org/
Licenses: LGPL
Submitter: andrewSC
Maintainer: andrewSC
Last Packager: andrewSC
Votes: 15
Popularity: 0.013064
First Submitted: 2016-11-18 20:17
Last Updated: 2020-11-09 14:57

Dependencies (36)

Required by (0)

Sources (6)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 Next › Last »

EndlessEden commented on 2015-12-12 09:09

wayland-protocols-git - shoutld be added as a depend(pkg_config)

0ion9 commented on 2015-10-04 01:35

Deps are out of date; latest git depends on glib2-git >= 2.45.8 , rather than >= 2.43.4.

andrewSC commented on 2015-09-12 20:37

Weby, Polarina: Replaced pango with pango-git :)

haawda: Thanks for the input. By default /etc/makepkg.conf has MAKEFLAGS commented out so builds *should* occur in serial, by default. Do you have specific commit hashes I could checkout so I can reproduce parallel build failures? If I can reproduce it, then I'll add it to the PKGBUILD.

haawda commented on 2015-09-12 13:12

gtk seemes to have problems with parallel builds now and then. Use
options=('!makeflags')
in that case.

Weby commented on 2015-09-06 21:50

Confirming Polarina's remark.

Please add pango-git as build dependency.

Polarina commented on 2015-05-31 08:41

gtk3-git does not currently build with extra/pango.

andrewSC commented on 2015-03-01 02:38

yoseforb: Bumped glib2 per request.

yoseforb commented on 2015-02-24 22:09

Please, bump the glib2 version to 2.43.4.

SolarAquarion commented on 2014-12-28 12:39

Change attk to atk-git

SolarAquarion commented on 2014-12-28 04:40

pls update all the packages to git files. Thanks